axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Baxi, Rinilkumar (TCS)" <rinilkumar.b...@hp.com>
Subject [axis2c] Using SOAP 1.1 request with the Internet explorer
Date Tue, 06 Jan 2009 07:50:02 GMT
Hi All,

I am trying to send SOAP 1.1 request using the Internet explorer. The engine throws the "version
mismatch" error. During debug we observed the AXIS engine found a conflict in the SOAP version
and the Content Type.

Kindly help us resolving this issue.

Thanks & Regards,
Rinil

Mime
View raw message